[ProgramData]
LastLoadFile=MapData/Map005_A_A_A_A_A_A_A_A_A_6.mps
WindowPosX=194
WindowPosY=59
WindowSizeX=823
WindowSizeY=654
WindowMapChipX=604
WindowMapChipY=640
WindowEventX=69
WindowEventY=191
WindowEventSizeX=889
WindowEventSizeY=436
WindowEventInputX=140
WindowEventInputY=409
WindowCommonX=23
WindowCommonY=137
WindowCommonSizeX=850
WindowCommonSizeY=640
WindowCommonInputX=135
WindowCommonInputY=441
WindowUserDBX=135
WindowUserDBY=269
WindowCDBX=207
WindowCDBY=261
WindowSysDBX=285
WindowSysDBY=269
DataBaseValueNumDraw=1
EditTimeUseFlag=1
EditTime=1080
NotEditTime=5740
UseDebugWindow=0
LayerTransparent=2
EventLayerDraw=1
EventCommandColorType=0
DrawBackGroundFlag=1
NotCopyExt=.psd,.sai,.svg,.xls,.db,.tmp,.bak,dummy_file
CommandViewType=0
BackupNum=3
ShortCut01=1
ShortCut02=2
ShortCut03=3
ShortCut04=4
ShortCut05=5
ShortCut06=6
ShortCut07=7
ShortCut08=8
ShortCut09=9
ShortCut10=A
ShortCut11=B
ShortCut12=C
ShortCut13=D
ShortCut14=E
ShortCut15=F
ShortCut16=G
ShortCut17=H
ShortCut18=I
ShortCut19=J
ShortCut20=K
ShortCut21=L
ShortCut22=M
ShortCut23=N
ShortCut24=O
ShortCut25=P
ShortCut26=Q
ShortCut27=R
ShortCut28=S
ShortCut29=T
ShortCut30=U
ShortCut01Pos=0
ShortCut02Pos=1
ShortCut03Pos=2
ShortCut04Pos=3
ShortCut05Pos=4
ShortCut06Pos=5
ShortCut07Pos=6
ShortCut08Pos=7
ShortCut09Pos=8
ShortCut10Pos=9
ShortCut11Pos=10
ShortCut12Pos=11
ShortCut13Pos=12
ShortCut14Pos=13
ShortCut15Pos=14
ShortCut16Pos=15
ShortCut17Pos=16
ShortCut18Pos=17
ShortCut19Pos=-1
ShortCut20Pos=-1
ShortCut21Pos=-1
ShortCut22Pos=-1
ShortCut23Pos=-1
ShortCut24Pos=-1
ShortCut25Pos=-1
ShortCut26Pos=-1
ShortCut27Pos=-1
ShortCut28Pos=-1
ShortCut29Pos=-1
ShortCut30Pos=-1
ShortCut31Pos=0
ExpertCommand=0
